html, body, #flo_map {
            height: 100%;
            width: 100%;
        }

body {
    margin: 0px;
}

/* header */ 
.voyages-header {
    display: table;
    color: white;
    width: 100%;
    /*margin-bottom: 10px;*/
}

.site-name {
    display: table-cell;
    width: 100%;
    background-color: #333;
    padding: 15px;
}

.header-menu {
    display: table-cell;
    background-color: #333;
}

/* navbar */

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: block;
    white-space: nowrap;
    font-size: 0;
}

li {
    display: inline-block;
    font-size: 16px;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    background-color: #333;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: #111;
}

.active {
    background-color: #4CAF50;
}
